[@bigcommerce/checkout-sdk](../README.md) / WithApplePayButtonInitializeOptions

# Interface: WithApplePayButtonInitializeOptions

## Table of contents

### Properties

- [applepay](WithApplePayButtonInitializeOptions.md#applepay)

## Properties

### applepay

• `Optional` **applepay**: [`ApplePayButtonInitializeOptions`](ApplePayButtonInitializeOptions.md)
